:root { 
  --black: #000000;
  --black-2: #00000073;
  --onyx: #373737;
  --white: #ffffff;
 
  --font-size-l: 17.6px;
  --font-size-m: 15.4px;
  --font-size-s: 13.2px;
  --font-size-xl: 18px;
  --font-size-xxl: 19.4px;
  --font-size-xxxl: 20.6px;
  --font-size-xxxxl: 22.7px;
 
  --font-family-inter: "Inter", Helvetica;
  --font-family-roboto: "Roboto", Helvetica;
}
.roboto-bold-white-15-4px {
  color: var(--white);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 700;
}

.roboto-bold-white-13-2px {
  color: var(--white);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 700;
}
